Lista ou consulta participants
GET/api/events/{id}/participants
- Auth
- Öffentlich
- X-CommunityId
X-CommunityIdSende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.
Endpoint público — não exige autenticação.
Parameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | path | string (uuid) | |
statusoptional | query | going | maybe | Valid status is required |
Header
| Name | Typ | Beschreibung |
|---|---|---|
X-CommunityIdoptional | string (uuid) | ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade. |
Antworten
| Status | Beschreibung |
|---|---|
200 | Operação realizada com sucesso. |
400 | Requisição inválida — falha de validação. |
404 | Recurso não encontrado. |
500 | Erro interno do servidor. |
curl-Beispiel
curl -X GET "https://api.memberfy.net/api/events/<id>/participants" \
-H "X-CommunityId: $COMMUNITY_ID"